POINTSPRITEENABLE(3CgFX)

NAME
PointSpriteEnable - 3D API point sprite enable

USAGE
PointSpriteEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable texture coordinate computation for points. See the GL_POINT_SPRITE_ARB description on the OpenGL glEnable manual page for details. See the D3DRS_POINTSPRITEENABLE render state description for DirectX 9.

The standard reset callback sets the PointSpriteEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Support for extension ARB_point_sprite.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
PointSpriteCoordOrigin, PointSpriteCoordReplace, PointSpriteRMode